# coding=utf-8
from django.conf.urls import url, include
from rest_framework.routers import SimpleRouter

from .views import NoticesViewSet

urlpatterns = [

]

router = SimpleRouter()
router.register(r'', NoticesViewSet)
urlpatterns += router.urls
